
body { background:#eee url(../images/wrapper.jpg) scroll repeat-x left top !important}

a { color:#888; }



h1 { color:#8B8B8B}

.container_16 { position:relative}
#wrap-nav-top {background:transparent url(../images/repeat-nav-top.png) scroll repeat-x left top; height:57px}
#nav-top { background: transparent url(../images/bg-nav-top.png) no-repeat scroll 0 0; height:57px}
#nav-top ul { margin-bottom:0}
#nav-top > ul > li > a { background: transparent url(../images/nav-top.png) no-repeat scroll 0 0; display:block; width:130px;height:55px;}
#nav-top > ul > li > a > span { display: none;}
#nav-top > ul > li { float:left; margin:0; list-style-type:none}
#nav-top > ul > li#pro a { background-position:0 0px;}
#nav-top > ul > li#pro a:hover,#nav-top > ul > li#pro.selected a { background-position:0 -60px;}
#nav-top > ul > li#medical a {background-position:-130px 0;	}
#nav-top > ul > li#medical a:hover,#nav-top > ul > li#medical.selected a {background-position:-130px -60px;	}
#nav-top > ul > li#particuliers a {background-position:-260px 0;	width:90px;}
#nav-top > ul > li#particuliers a:hover,#nav-top > ul > li#particuliers.selected a {background-position:-260px -60px;	}
#nav-top > ul > li#assoc a {background-position:-355px 0;	}
#nav-top > ul > li#assoc a:hover,#nav-top > ul > li#assoc.selected a {background-position:-355px -60px;}
#nav-top > ul > li#contact a {background-position:-500px 0;width:100px;	}
#nav-top > ul > li#contact a:hover,#nav-top > ul > li#contact.selected a {background-position:-500px -60px;	}

#nav-top > ul > li div.categories {
	position:absolute;
	background:#E8E8E8;
	z-index:100;
  display: none;
	}

div.categories ul { float: left;margin-top:12px;}
div.categories ul li { list-style-type:none; line-height:1.2em; margin:0; padding:0px 8px; line-height:18px }
div.categories ul li:hover a { display:block; cursor:pointer;background:#FFC100; color:#fff}
div.categories ul li a { display:block; font-size:11px; color:#777; text-decoration:none;padding:0 4px;}
div.categories ul li a:hover { color:#fff; }

div.categories { }
div.shadow { background:transparent url(../images/shadow.png) scroll no-repeat center top; display:block; height:27px; z-index:10000}

span.sign-up a {	display:block;color:#FFFFFF;text-decoration:none;text-align:center;}
.login ul li span.sign-up, span.sign-up {
	position:absolute;
	right:110px;
	bottom:30px;
	background:#A5E22E !important;
	border:1px solid #98D02A;
	display:block;
	cursor:pointer;
	font-weight:bold;
	margin-top:3px;
	padding:0 0 0px;
	text-shadow:0 1px 0 #B4B4B4;
	width:75px !important;
	height:18px
	}
.login, .connected { position:relative; background:transparent url(../images/box-login.png) scroll no-repeat 0 0;width:360px; height:144px;margin-bottom:30px;}
.login form { width:190px; float:right;}
.login ul { margin:10px 0 0 9px}
.login ul li#forgot-pwd { line-height:inherit;float:right;margin-right:35px;}
.login ul li#forgot-pwd a { text-decoration:underline; font-size:10px}
.login ul li { list-style-type:none; line-height:2.2em}
.login ul li span { background:transparent url(../images/input-log.png) scroll no-repeat 0 0;height:16px;width:139px; padding:5px 10px 6px 10px;}
.login ul li label span {
	background:none;
  color: #666;
	cursor:text;
	display:block;
	position:relative;
	font:11px/30px Arial,Helvetica,sans-serif !important;
	height:28px;
	margin-bottom:-28px;
	margin-right:4px;
	padding:0 10px;
	position:relative;
	text-shadow:0 1px 0 #FFFFFF;
	z-index:10;
	}
.login ul li 	span.forgot-password { background:0 none; height:inherit; padding:inherit; width:inherit;float:right;
line-height:1.6em;
margin-right:16px;}
.login ul li 	span.forgot-password a {font-size:10px;text-decoration:underline;}
.login ul li span input[type=text] { background:transparent; width:120px; border:0 none; font-size:11px; color:#777}
.login ul li span input[type=password] { background:transparent;border:0 none; width:120px; font-size:11px; color:#777}


.connected ul { width:204px; float:right;margin:10px 0px 0;}
.connected li { display:inline;border-right:1px solid  #CCC;padding-right:2.2em;margin:0 0 0 18px;}
.connected li.last { padding-right:0;border-right:0 none}
.connected li a { font-size:11px; text-decoration:none}
.connected li a:hover.myaccount, .connected li a:hover.disconnect{ text-decoration:underline}
.connected .hello { color:#888888;float:right;margin:10px 0 0;width:190px;font-size:11px;height:50px;overflow:hidden;}
.connected .hello span.user {display:block;font-size:16px;padding-left:5px; font-weight:bold}

.connected ul.settings { margin:0}
.connected ul.settings li { padding-right:20px; border:0 none}


ul.crud-links-list li { font-size:11px; display:inline; margin-left:3px; padding-left:0px;padding-right:5px; border-right:1px #ccc solid}
ul.settings li.last, ul.crud-links-list li.last { border:0 none}
ul.settings li a, ul.crud-links-list li a { text-decoration:none}
ul.settings li a:hover, ul.crud-links-list li a:hover { text-decoration:underline}



a.back { }

.global-remember { bottom:3px;
font-size:10px;
position:absolute;
right:16px;}
.global-remember div.remember span{background:transparent; border:0 none; float:left}

.global-remember div.remember span.check {}
.global-remember div.remember span.check input[type=checkbox] {}
.global-remember div.remember span.rememberme {color:#888888;}



.login ul li span input.submit {  cursor:pointer;/*width:76px;*/font-size:11px; background:none; border:0 none; font-weight:bold; color:#fff; text-shadow:0 1px 0 #b4b4b4;}
.login ul li#send,.login ul  li.connectyou { float:right; margin:0 15px 0 0}
.login ul li#send span,.login ul  li.connectyou span {background:transparent url(../images/submit.jpg) scroll repeat-x 0 0; width:69px; padding:2px 0px 5px 0}
.advert { position:absolute; left:10px; top:70px; /*background:transparent url(../images/advert.jpg) scroll no-repeat 0 0;*/ width:576px; height:80px}

#bg-nav-category { position:absolute; left:0; bottom:30px;z-index:-1;width:956px; height:152px; background:transparent url(../images/bg-nav-category.jpg) scroll no-repeat center; }

#nav-category { height:286px;margin-top:20px; position:relative}
#nav-category .tab-search { background: transparent url(../images/pro-active.png) scroll no-repeat 0 0; float:left;height:231px;width:197px;}


ul#nav-general {	background-image:url(../images/nav-tab-sprite1.png); 	background-repeat:no-repeat;height:231px}


ul#nav-general.medical-general {background-position: 0 -231px;}
ul#nav-general.part-general {background-position: 0 -462px;}
ul#nav-general.assoc-general {background-position: 0 -692px;}


ul#nav-general li { margin-left:0; list-style-type:none;cursor:pointer;height: 56px;}
ul#nav-general li a { display:none;}
/*
ul#nav-general li a {


	float:left;
	height:231px;
	width:194px;
	text-decoration:none;
	text-indent:-99999px;

	}
ul#nav-general li#pro-general a { background-position:0 0px}
ul#nav-general li#medical-general a { background-position:0 -231px}
ul#nav-general li#part-general a { background-position:0 -462px}
ul#nav-general li#assoc-general a { background-position:0 -693px}
*/
#nav-category #nav-search { background:transparent url(../images/box-pro.png) scroll no-repeat 0 0; position:relative; float:right;height:231px;width:197px;width:743px; }
#nav-category #nav-search.pros-general { background:transparent url(../images/box-pro.png) scroll no-repeat 0 0;}
#nav-category #nav-search.medical-general { background:transparent url(../images/box-pro-med.png) scroll no-repeat 0 0;}
#nav-category #nav-search.part-general { background:transparent url(../images/box-pro-part.png) scroll no-repeat 0 0;}
#nav-category #nav-search.assoc-general { background:transparent url(../images/box-pro-assoc.png) scroll no-repeat 0 0;}

#nav-category #nav-search #logo { position:absolute;right:42px;top:-30px;}

.search-form label { display:block;font-family:Verdana, Geneva, sans-serif;font-size:18px; color:#4c4c4c;margin-bottom:4px;}
.quoi, .ou { float:left}
.search-form .exemple { background:#ffe402; width:199px; padding:5px 0 5px 10px; border:1px #ebc93f solid; color:#999; font-size:10px;}

#nav-category #nav-search.medical-general .search-form .exemple { background:#02be7f; color:#fff; border:1px #63b452 solid}
#nav-category #nav-search.part-general .search-form .exemple { background:#C1C1C1; color:#fff; border:1px #B7B7B7 solid}
#nav-category #nav-search.assoc-general .search-form .exemple { background:#4C6DFF; color:#fff; border:1px #254EFF solid}
#nav-category #nav-search.assoc-general .search-form label { display:block;font-family:Verdana, Geneva, sans-serif;font-size:18px; color:#fff;margin-bottom:4px;}
.search-form { position:absolute; left:60px; top:34px}
.search-form span {
background:transparent url(../images/input-search.png) scroll no-repeat; display:block;  padding:8px 0px 0; width:211px; height:36px; margin:0 20px 0 0}
.search-form span input { border:0 none; background:none;padding-left:10px; font-size:16px; font-weight:bold; text-transform:uppercase; color:#999}
.search-form div#sub-search { float:left;margin-top:31px;margin-left:30px;width:138px; }
.search-form div#sub-search input.submit-search {
width:138px; background:#a5e22e; color:#fff; text-shadow:0 1px 0 #b4b4b4;  font-weight:bold; cursor:pointer;height:30px; border:1px #98d02a solid;margin-top:3px;}

.post { position:relative; color:#777; margin:20px 0}
.post .date {
position:absolute;left:-33px;top:20px; background:transparent url(../images/date.jpg) scroll no-repeat left top; width:57px; height:51px;padding-top:20px;
text-align:center; font-weight:bold; color:#fff; text-shadow:0 1px 0 #999}
/*.post .facebook a {position:absolute;left:-24px;top:93px;
background:transparent url(../images/facebook.jpg) scroll no-repeat left top; text-indent:-99999px; width:35px; height:37px;}
.post .twitter a {position:absolute;left:-24px;top:132px;
background:transparent url(../images/twitter.jpg) scroll no-repeat left top; text-indent:-99999px; width:35px; height:37px;}
.post .delicious a {position:absolute;left:-24px;top:170px;
background:transparent url(../images/delicious.jpg) scroll no-repeat left top; text-indent:-99999px;  width:35px; height:37px;}*/

.post .facebook a, .post .twitter a, .post .delicious a {
	position:absolute;
	left:-26px;
	display:block;
	background-image:url(../images/social-network.jpg);
	background-repeat:no-repeat;
	text-indent:-99999px;
	width:35px;
	height:35px;
	}
.post .facebook a {	top:80px;background-position:-35px 0;}
.post .facebook a:hover {	background-position:5px 0;}
.post .twitter a { top:130px; background-position:-35px -35px}
.post .twitter a:hover { background-position:5px -35px}
.post .delicious a {top:175px; background-position:-35px -70px}
.post .delicious a:hover { background-position:5px -70px}

.post img, .list-details img { float:left; background:#fff; border:1px #ccc solid; padding:3px; margin:8px 15px 20px 30px}
.post h1 { float:left;margin-bottom:0;}
.post h1 a {text-decoration: none;}
.post div.post-content { margin-bottom:0;float:left;width:525px;font-size:12px;margin-bottom:20px;text-align: justify;}
.post .by {float:left;width:390px; margin-bottom:20px}
.post .tags { display:inline; background:#1499bc;  font-size:10px; margin:0 10px; padding:0 5px}
.post .tags a {color:#fff; text-decoration:none}
.post .more { background:transparent url(../images/more.jpg) scroll repeat-x; text-align:center; width:86px; float:right; border:1px #d98000 solid; margin:0 20px 10px 0}
.post .more a { color:#fff; font-weight:bold; text-decoration:none}
.post .more:hover { opacity:0.7}

.post span { color:#ff8400}
.post-cap { background:transparent url(../images/post.png) scroll no-repeat left top; width:580px; height:36px }
.post-repeat { background:transparent url(../images/post-repeat.png) scroll repeat-y left bottom; padding: 0px 30px;}
.post-bot { background:transparent url(../images/post-bot.png) scroll no-repeat left bottom;width:580px;  height:32px}


/*** advert block right **/

.advert-block-right { margin-top:20px}
.advert-block-right ul#sponsor {}
.advert-block-right ul#sponsor li { list-style-type:none; float:left; width:300px; margin:0 0 12px 32px}
.advert-block-right ul#sponsor li a img  { background:#fff; padding:3px; border:1px #ccc solid; width:300px; height:250px}

.advert-block-right ul#sponsor.inside li a img { background:#fff; padding:3px; border:1px #ccc solid; width:200px; height:200px}
.advert-block-right ul#sponsor.inside li { width:200px; margin:0 0 12px 23px}

.advert-block-right .weather,.advert-block-right .number { background:#fff;clear:left; margin:20px 0}
.advert-block-right .weather h2 { background:transparent url(../images/weather-h2.png) scroll no-repeat ; width:340px; height:60px; text-indent:-99999px;}
.advert-block-right .weather { padding-bottom: 10px;}
.advert-block-right .weather div{
  width: 320px;
  display: block;
  margin: 0 auto;
  -moz-box-shadow: #888 0px 0px 5px;
  -webkit-box-shadow: 0px 0px 5px #888;
}

.advert-block-right .number td { color:#777;font-size:12px; padding:0 5px}

 { background:#fff;clear:left;}
.advert-block-right .number h2 { background:transparent url(../images/number-h2.png) scroll no-repeat ; width:340px; height:60px; text-indent:-99999px;}

/*** list details **/

.list-details, .main {color:#777;margin:20px 0 10px 0;position:relative;}
.list-details .info-pro { width:340px;float:left}
.list-details .info-pro h3 { margin-bottom:0; color:#999}
.list-details .info-pro h3 a{ text-decoration: none;}
.list-details .info-pro p {margin-bottom:6px;}
.list-details .info-pro .adresse { float:left;margin-bottom:5px;width:240px;}

.list-details .category-pro { width:177px; float:right; font-size:12px;margin-right:20px}
.list-details .category-pro .category { text-align:center; padding-top:10px; background:#fff000; min-height:30px; margin-bottom:20px}
.list-details .category-pro .lieu { background:#0066d9; width:65px; min-height:20px; text-align:center;padding:1px 9px; color:#fff; font-weight:bold;margin-bottom:20px}
.list-details .category-pro ul li a{ font-weight:bold;text-decoration:none}
.list-details .category-pro ul li { list-style-type:none; margin:0; padding-left:20px; }
.list-details .category-pro ul li.print { background:transparent url(../images/print.png) scroll no-repeat left center}
.list-details .category-pro ul li.link { background:transparent url(../images/link.png) scroll no-repeat left center}

.list-details .category-pro .category.pro { background:#FFF000;}
.list-details .category-pro .category.medical {background:#02BE7F; color:#FFF}
.list-details .category-pro .category.particuliers {background:#8C8C8C; color:#FFF}
.list-details .category-pro .category.assoc {background:#4C6DFF; color:#FFF}

ul.contact-pro li { list-style-type:none; margin:0; padding-left:30px; font-size:12px; line-height:1.6em}
ul.contact-pro li.phone { background:transparent url(../images/phone.png) scroll no-repeat left center;}
ul.contact-pro li.mobile { background:transparent url(../images/mobile.png) scroll no-repeat left center;}
ul.contact-pro li.print { background:transparent url(../images/print.png) scroll no-repeat left center}

span.phone { float:right; font-size:11px; padding-left:22px; background:transparent url(../images/phone.png) scroll no-repeat left center;width:60px; white-space:nowrap}

.main-cap { background:transparent url(../images/list-cap.png) scroll no-repeat left top; height:13px; width:760px}
.main-repeat {background:transparent url(../images/list-repeat.png) scroll repeat-y left top;}
.list-repeat {

}

.list-cap { background:transparent url(../images/list-cap.png) scroll no-repeat left top; height:13px;}
.list-repeat {background:transparent url(../images/list-repeat.png) scroll repeat-y left top;}

.main-repeat { padding:15px}
.list-bot,.main-bot {background:transparent url(../images/list-bot.png) scroll no-repeat left top; height:32px;}

/**category-menu **/

.category-menu ul { padding:9px 0 10px 0}
.category-menu li {  list-style-type:none; display:inline;margin-left:16px; height:20px;padding:5px 3px;}
.category-menu li:hover, .category-menu li.active { background:transparent url(../images/tab-ctgy-l.png) scroll no-repeat left top;padding:5px 3px;}
.category-menu li span{padding:5px 10px 5px 0;}
.category-menu li:hover span, .category-menu li.active span{ background:transparent url(../images/tab-ctgy.png) scroll no-repeat right top;padding:5px 10px 5px 0;}

.category-menu li a { text-decoration:none}
.category-menu img { background:transparent; border:0 none; float:none; margin:0; padding:0;vertical-align:top;}

/** box infos ouverte  **/

.list-bot.open { background:transparent url(../images/open-more.png) scroll no-repeat ; /*height:451px;*/background-position:left bottom;overflow: hidden;}

/** box contact **/
.list-bot.open .box1 { float:left}
.list-bot.open .box2 {float:right;}
.list-bot.open .box2 p { padding:10px 20px;line-height:1.2em;}

.box-in {height:131px;}


.list-bot.open .box1 {padding:20px 0 0 10px; width:271px}
.list-bot.open .box1 h2 { margin-bottom:0; height:28px}
.list-bot.open .box1 .box-contact, .list-bot.open .box1 .box-freecall {background-position:left top; background-image:url(../images/h2-box.png);}
.list-bot.open .box1 .box-contact h2, .list-bot.open .box1 .box-freecall h2 {background-image:url(../images/h2-box.png); background-position:right top;margin-left:3px; font-size:12px;}
.list-bot.open .box1 .box-in { background:#fff}
.list-bot.open .box1 .box-in form { padding:10px 0 0 10px}
.list-bot.open .box1 .box-in form ul { float:left;margin-bottom:0;}
.list-bot.open .box1 .box-in form ul li { margin:0;list-style-type:none}
.list-bot.open .box1 .box-in form ul li input { width:118px; padding-left:5px; margin:0 2px 2px 0; border:0 none;font-size:12px; color:#777; background:#e5e5e5}
.list-bot.open .box1 .box-in form span textarea {width:243px; border:0 none; background:#e5e5e5;color:#777;padding-left:5px }
.list-bot.open .box1 .box-in form span#submit-contact { float:right; margin:0 13px 10px}
.list-bot.open .box1 .box-in form span#submit-contact input{ color:#a7a7a7;background:#4c4c4c; padding:2px font-size:12px; cursor:pointer; border:0 none}

.votre-numero {padding-top:10px; margin:0 0 0 30px}
.imprimer-coupon {width:180px;float:left;padding-left:10px; padding-top:10px; margin:0}
.coupon { float:left;padding-top:10px;}
.coupon img { padding:0; margin:0}
.votre-numero input { background:#e5e5e5; border:0 none;margin:0 2px 2px 0;padding:4px 5px 3px;}
.votre-numero input.freecall-submit { background:transparent url(../images/ok.png) scroll no-repeat;width:37px; cursor:pointer; text-indent:-99999px}


/** box description **/

.list-bot.open .box2 { width:446px; padding:20px 0 0 10px;margin-right:10px;}
.list-bot.open .box2 h2 { margin-bottom:0; height:28px}
.list-bot.open .box2 .box-description {background-position:left top; background-image:url(../images/h2-box.png);}
.list-bot.open .box2 .box-description h2 {background-image:url(../images/h2-box.png); background-position:right top;margin-left:3px; font-size:12px;}
.list-bot.open .box2 .box-in { background:#fff;}

.list-bot .more, .list-bot .close { float:right; padding-right:20px}
.list-bot .more a, .list-bot .close a {
	background:transparent url(../images/more.png) scroll repeat-x left top; font-size:12px; font-weight:bold; margin-top:7px; text-decoration:none; color:#fff; padding:0px 10px; display:block;margin-bottom: 6px;}


.box { padding: 10px 0px; }
.box h2 { margin-bottom:0; height:28px;line-height: 28px;background-image:url(../images/h2-box.png); background-position:right top;margin-left:10px; font-size:12px;}
.box .box-title {background-position:left top; background-image:url(../images/h2-box.png);}
.box .box-content { background:#fff;padding: 10px;}


/** page details **/
/** page contact **/
.page-contact {}
.page-contact form { width:181px;float:left;}
.page-contact .text-contact { float:left;padding-left:20px; width:400px}
.page-contact .text-contact p { color:#999}

.page-contact form span#submit-contact input { float:right; border:0 none; background:#777; color:#fff; cursor:pointer}
.page-contact ul li { margin-left:0; list-style-type:none }
.page-contact ul li input, .page-contact textarea { border:0 none;background:#CECECE; color:#777; padding:2px 0 2px 3px; margin-bottom:2px}


/*** footer **/

#wrapperfooter { background:#1c1c1c url(../images/footer.png) scroll repeat-x left top;margin-top:30px; }
#footer { position:relative;width:960px; margin:70px auto 0;padding-top:5px}
#footer .content-bg { background:transparent url(../images/content-bg.png) scroll no-repeat; width:207px; height:125px;position:absolute; left:0;top:-73px;}

.category-footer { clear: left; margin:60px 35px 0}
.category-footer h2 { color:#c4c4c4; margin-left:30px;padding-bottom:10px; border-bottom:1px #2e2e2e solid}
.category-footer ul { float: left;}
.category-footer ul li { list-style-type:none; line-height:1.2em}
.category-footer ul li a { font-size:11px; color:#777; text-decoration:none;}
.category-footer ul li a:hover { color:#999}


.info-footer { color:#fff; padding:20px 0;text-align:center;}
.info-footer ul { list-style-type:none;float:left;}
.info-footer li { display:inline;}
.info-footer li a { font-size:11px; text-decoration:none}
.info-footer li a:hover { color:#FFC100}
span.copyright { margin-right:20px; padding-left:10px; /*float:left;*/font-weight:bold;color: #bbb}
span.copyright a{text-decoration:none;color:#FFC100;}
span.lerepertoire {margin-left:20px; padding-right:10px;/*float:right;*/}
span.lerepertoire a { color:#FFC100; text-decoration:none; font-weight:bold}

/** Form contact **/

.main-repeat h1 {}

table.jforms-table { margin-left:20px}

ul.jforms-choice { list-style-type:none}

ul.jforms-choice li { display:inline; margin-left:0}

.jforms-table th { text-align:left;color:#8B8B8B;vertical-align: top;}
.jforms-table td { padding-left:10px}
.jforms-table th label.jforms-label { vertical-align:top; display:block; white-space:nowrap}
.jforms-table label {display:block;color:#8B8B8B;font-size:1.3em; text-align:left; margin:10px 0}


.jforms-table input, .jforms-table select {

border:3px solid #DEDEDE;
font-size:2em;
margin:10px 0;
padding:5px;
-moz-border-radius:3px;
color:#FFC400;
font-weight:bold;
}
.annonce_form .jforms-table input,.annonce_form .jforms-table select,.annonce_form .jforms-table textarea { font-size:1em; font-family:Arial, Helvetica, sans-serif; color:#333}
.annonce_form .jforms-table label { font-size:1em}
.annonce_form .jforms-table div.address table { float:left;width:240px;}
.annonce_form .jforms-table div.address  a.addMoreFields { float:left}
.annonce_form .jforms-table div.address a.removeFields { background:#EF004D; border:1px #BF003D solid;float:right;margin-right:140px;}
.annonce_form .jforms-table div.address table td { background:#EDFFDF; padding:0 10px;font-weight:bold;border:#fff 1px solid; }
.annonce_form .jforms-table div.address a {
	display:block;
	width:150px;
	text-align:center;
	background:none repeat scroll 0 0 #A5E22E;
	border:1px solid #98D02A;
	color:#fff;
	cursor:pointer;
	font-weight:bold;
	height:30px;
	margin:10px 5px;
	padding:0 5px;
	text-shadow:0 1px 0 #B4B4B4;
	text-decoration:none;
	line-height:28px;
	}

.jforms-submit-buttons input.jforms-submit {
	width:138px;
	background:#a5e22e;
	color:#fff;
	text-shadow:0 1px 0 #b4b4b4;
	font-weight:bold;
	cursor:pointer;
	height:30px;
	border:1px #98d02a solid;
	margin-top:3px;}
.jforms-submit-buttons {float:right;
padding-right:26px;}

div.inscription .jforms-submit-buttons input.jforms-submit {
	width:auto !important;
}

#jforms_annonces_cvs h4 {
	background:#A81C1F url(../images/cvsh4.png);
	border-right:4px solid #EB6623;
	width:230px;
	padding:2px 0 2px 10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:14px !important;
}

.jforms-table textarea {
border:3px #DEDEDE solid;
-moz-border-radius:3px;
width:380px;
font-size:2em;
margin:10px 0;
padding:5px;
color:#FFC400;
font-weight:bold;}

label.jforms-required:after, span.jforms-required:after { content:"*"; font-weight:bold; font-size:1.8em; color:#C00; }

/** End form contact **/

div.module {
  background:url("../images/open-more.png") repeat-y scroll left bottom transparent;
	overflow:hidden;
}

div.module div.ajax-content {
  padding: 0 10px;
}

div.tinyloading {
  background:url(../images/tinyloading.gif) no-repeat;width:16px;height:16px;position:absolute;left:-20px;bottom: 10px;
}

/** pagelinks
.pagelinks li { display:inline; border:1px solid gray; padding:4px; color:black; }
.pagelinks li.pagelinks-disabled { color: gray;}
.pagelinks li.pagelinks-current { font-weight:bold;}
.pagelinks li a:hover, .pagelinks li:hover { background-color:#eee; }
**/

/*Quotes style*/
.pagelinks {
	padding:3px;
	margin:3px;
	text-align:center;
	color:#AAAAAA
}
.pagelinks li { display:inline; margin-left:0; list-style-type:none;}
.pagelinks li.pagelinks-start {
	border:1px solid #F3F3F3;
	color:#CCCCCC;
	font-weight:bold;
	margin-right:2px;
	padding:2px 5px;

}
.pagelinks a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #ddd;
	text-decoration: none;
	color: #aaa;
}
.pagelinks a:hover, .pagelinks a:active {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #a0a0a0;
}
.pagelinks-current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #e0e0e0;
	font-weight: bold;
	background-color: #fff;
	color: #aaa;
}
.pagelinks .disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #f3f3f3;
	color: #ccc;
}


/*div.contact-module label {
color:#777;
cursor:text;
display:block;
margin-bottom:-15px;
position:relative;
font-size: 12px;
margin-bottom:-15px;
height: 15px;
line-height: 15px;
padding:0 4px;
position:relative;
z-index:10;
}
*/

div.contact-module label {
  position: relative;
}


div.contact-module label span {
  font-size: 12px;
  color: #666;
	cursor:text;
	display:block;
	position:relative;
	font:12px/21px Arial,Helvetica,sans-serif !important;
/*	height:28px;
	margin-bottom:-28px;
	margin-right:4px;
	padding:0 5px;
	position:relative;
	text-shadow:0 1px 0 #FFFFFF;
	z-index:10;*/
}

div.contact-module form ul { float:left;margin-bottom:0;}
div.contact-module form ul li { margin:0;list-style-type:none}
div.contact-module form ul li input { width:300px; padding-left:5px; margin:0 2px 2px 0; border:0 none;font-size:12px; color:#777; background:#e5e5e5}
div.contact-module form textarea {width:607px; border:0 none; background:#e5e5e5;color:#777;padding-left:5px }
div.contact-module form span.submit-contact { width:611px;text-align:right; margin:0;display: block;}
div.contact-module form span.submit-contact input{ color:#a7a7a7;background:#4c4c4c; padding:2px font-size:12px; cursor:pointer; border:0 none}


div.contact-module label.jforms-required:after, div.contact-module span.jforms-required:after { content:""; font-weight:bold; font-size:0; color:#C00;height: 0; }

.jelix-msg {
    background-color:#FFF59F;
    border: 1px solid #EFD81D;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius:4px;
    border-radius:4px;
    list-style-type:none;
    margin:0;
    margin-bottom: 10px;
    padding:10px;
    color: #000;
    font-weight: bold;
}

.jelix-msg li {
    padding:3px;
    margin:0;
}

table.records-list th {
	background:none repeat scroll 0 0 #B9C9FE;
border-bottom:1px solid #FFFFFF;
border-top:4px solid #AABCFE;
color:#003399;
font-size:13px;
font-weight:normal;
padding:8px;
	}

table.records-list tr.odd td, table.records-list tr.even td {background:none repeat scroll 0 0 #E8EDFF;
border-bottom:1px solid #FFFFFF;
border-top:1px solid transparent;
color:#666699;
padding:8px;}
table.records-list tr:hover.odd td, table.records-list tr:hover.even td { background:#D0DAFD; color:#333399}
table.records-list tr td a.cleint-name { color:#003399;font-size:14px;font-weight:bold;}
table.records-list tr.odd td em, table.records-list tr.even td em { font-size:11px; font-style:normal; margin-right:1px; color:#fff; padding:0 5px; background:#9B33CF}

/*** fiche ***/

.fiche h1 {color:#003399;
background: #E8EDFF;
font-size:18px;
padding-left:8px;
font-weight:bold;}
.fiche h3 {background:none repeat scroll 0 0 #B9C9FE;
border-top:4px solid #AABCFE;
color:#003399;
font-size:13px;
font-weight:normal;
padding:8px;
margin:0;}
.fiche table.annonce { color:#777; width:100%}
.fiche table.annonce tr.odd, .fiche table.annonce tr.even {
background:none repeat scroll 0 0 #E8EDFF;
border-bottom:1px solid #FFFFFF;
border-top:1px solid transparent;
color:#666699;
padding:8px;}
.fiche table.annonce tr:hover.odd, .fiche table.annonce tr:hover.even { background:#D0DAFD; color:#333399}

.fiche table.annonce th { text-align:left; padding:5px 10px}

div.fiche p { 	text-align:center}
div.fiche p img{
	background:#fff;
	border:1px solid #ccc;
	height:200px;
	padding:3px;
}

div.modules table.annonce tr { padding:5px 0}
div.modules table.annonce th { border-top:1px dotted #ccc}
div.modules table.annonce td { padding-left:10px; border-top:1px dotted #ccc}

table.jforms-table p.modif-logo img{ width:320px; border:4px #FFC400 dashed}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0pt;
    }

.clearfix {
    display: inline-block;
}

#news {
  background: #fff;
}

#news h2 {
  margin: 0;
  padding: 0;
  background: url(../images/event-h2.png) no-repeat;
  height: 59px;
  width: 340px;
}

#news h2 span{ display: none;}

#news ul {
  padding: 0;
  margin: 0;
}


#news li {
  list-style: none;
  margin: 0 5px;
  padding: 5px;
  border-bottom: 1px solid #ddd;
}

#news li:last-child {
  border-bottom: 0;
}

#news li h4 {
  font-size: 12px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

 h4 a {
  color:#000;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

#news li .post-content {
  display: none;
}

.list-details .box-content img {
	margin:0 !important;
}